Settings
========

This section contains general settings:

 - It displays the current compiler version and allows to change to current version.
 - Define if the text should be wrapped in the editor.
 - Define if the compiler enables optimization during compilation. Enabling this option save execution gas.
 It is interesting to enable optimization for contracts ready to be deployed in production
 but could lead to some inconsistency when debugging such a contract. 
 